{
    "Dhcp6": {
        "interfaces-config": {
            "interfaces": [
                "eth0"
            ]
        },
        "lease-database": {
            "type": "memfile",
            "lfc-interval": 3600
        },
        "control-socket": {
            "socket-type": "unix",
            "socket-name": "/tmp/kea6-ctrl-socket"
        },
        "hooks-libraries": [
            {
                "library": "/usr/lib/x86_64-linux-gnu/kea/hooks/libdhcp_lease_cmds.so"
            },
            {
                "library": "/usr/lib/x86_64-linux-gnu/kea/hooks/libdhcp_host_cmds.so"
            },
            {
                "library": "/usr/lib/x86_64-linux-gnu/kea/hooks/libdhcp_subnet_cmds.so"
            },
            {
                "library": "/usr/lib/x86_64-linux-gnu/kea/hooks/libdhcp_class_cmds.so"
            },
            # {
            #     "library": "/usr/lib/x86_64-linux-gnu/kea/hooks/libdhcp_host_cache.so"
            # }
        ],
        "preferred-lifetime": 3000,
        "valid-lifetime": 4000,
        "renew-timer": 1000,
        "rebind-timer": 2000,
        "subnet6": [
            {
                "pools": [
                    {
                        "pool": "2001:db8:1::/80"
                    }
                ],
                "subnet": "2001:db8:1::/64"
            }
        ],
        "loggers": [
            {
                "name": "kea-dhcp6",
                "output_options": [
                    {
                        "output": "stdout"
                    }
                ],
                "debuglevel": 0,
                "severity": "INFO"
            }
        ]
    }
}